Command Update Fails: Updater error (Full Version)

All Forums >> [New Releases from Matrix Games] >> Command: Modern Operations series >> Tech Support



Message


Gerry Edwards -> Command Update Fails: Updater error (4/23/2014 4:49:39 PM)

Hello Everyone,

Attached here is the Updater fix. Unzip into your install directory and overwrite the files. Please make sure nothing is denying permission to these files ( Ati virus, Firewall, Sandbox software) as these files must be allowed to be replaced every time you update.

Cheers,
Gerry




Dide -> RE: Updater Fix (4/23/2014 6:54:04 PM)

Thanks! [:)]




mikmykWS -> RE: Updater Fix (4/24/2014 12:19:32 AM)

Thanks Gerry!





thewood1 -> RE: Updater Fix (4/24/2014 12:35:42 AM)

Has this been a problem only with Command? Or is it an issue for all Matrix installers?




VPaulus -> RE: Updater Fix (4/24/2014 6:00:20 PM)


quote:

ORIGINAL: thewood1

Has this been a problem only with Command? Or is it an issue for all Matrix installers?

This specific issue was only with Command.




mikmykWS -> RE: Updater Fix (4/24/2014 6:21:47 PM)

It was not a warfaresims issue at all.

Thanks

Mike




VPaulus -> RE: Updater Fix (4/25/2014 3:33:19 PM)


quote:

ORIGINAL: mikmyk

It was not a warfaresims issue at all.

Thanks

Mike

Yes, Mike, it wasn't a Warfaresims issue, but rather an issue with the Command update which runs in Matrix ftp. :)




mikmykWS -> RE: Updater Fix (4/25/2014 10:52:48 PM)

Yes. Thanks!

Mike




magi -> RE: Updater Fix (8/6/2014 6:44:54 PM)

Thank you....




Skunk68 -> RE: Updater Fix (8/30/2014 4:42:43 AM)

Thanks a million.
By the way, thanks also to the Matrix games people for keeping the old Harpoon experience alive.




swonavy86 -> RE: Command Update Fails: Updater error (10/12/2016 11:28:37 PM)

Greetings! Grace and peace be with you.

I wanted to reply indicating I'm experiencing problems upgrading my recent purchase of Command Modern Air/Naval Operations. I have downloaded the attachment in Mr. Edwards post dated 23APR2014. I believe the update for that was successful, however the upgrade to V111SR5 has been unsuccessful with the following error:
Unable to download file.
An error occurred while trying to open an FTP file

Wondering if there is a possibility to have other update files posted in the forum?

Very Respectfully,
Brian Allen
1110, U.S. NAVY

Keep Calm and Roll FIS Green!




swonavy86 -> RE: Command Update Fails: Updater error (10/12/2016 11:51:19 PM)

Belay last message.




offenseman -> RE: Command Update Fails: Updater error (10/25/2016 2:53:36 PM)

I suspect this is something obvious but where is the install directory? fixed. jumper the gun a bit with my question




adamdbenson -> RE: Command Update Fails: Updater error (10/26/2016 9:15:38 PM)

I tried the fix (download, unzip, and replace) but found it do not help. The game crashes when I click update from the menu; update.exe says I'm current, but O know I should be running 1.11 SR5. How do I update now?

thanks in advance,
Adam




mikkey -> RE: Command Update Fails: Updater error (10/26/2016 9:41:51 PM)

Adam, you can download update from Matrix Member's Club and install it manually.




adamdbenson -> RE: Command Update Fails: Updater error (10/26/2016 9:45:46 PM)

For the win!
Thanks mikkey




adamdbenson -> RE: Command Update Fails: Updater error (10/26/2016 9:54:25 PM)

I ran the file from the site, as suggested. It still runs a legacy version and the update button crashes the application.... thoughts?
I wonder if it works with the STEAM downloaded version. Would there be a difference?




mikkey -> RE: Command Update Fails: Updater error (10/26/2016 10:12:19 PM)

Adam, if you have Steam version, than your game updates automatically from Steam.
Update from Members club is for non steam version.




adamdbenson -> RE: Command Update Fails: Updater error (10/26/2016 10:24:49 PM)

OK, I think I found the problem. The update tool says I am running the latest version; the title bar on the frame and the "About Command" screen are saying something different. Both state I have 1.09 Final - Build 757.2. Maybe it's a glitch




mikkey -> RE: Command Update Fails: Updater error (10/26/2016 10:51:19 PM)

Yes, 1.09 is old version. If you have Matrix non steam version, than you can download and install v1.10 first and after this you can install v1.11 SR5 update (both are in Member's club).




mikmykWS -> RE: Command Update Fails: Updater error (10/26/2016 11:25:49 PM)

Hi Adam,

Can you verify that steam has completed running the updates? Usually it will install the base application and then if there is an update installs that after. Check the bottom of your steam UI and if there is something downloading it will tell you.

Thanks!

Mike




sparky577 -> RE: Command Update Fails: Updater error (8/1/2018 2:15:30 AM)

So I just posted a problem and then saw someone make mention of a new build.

I tried updating, and got "Error: Update information for Command Modern Air Naval Operations could not be downloaded. Please contact Matrix Games for help."

I've got the non-Steam version.

Anyone else running into this issue?

Thanks!


P.S.
CMANO IS THE GREATEST COMPUTER GAME EVER!!!




Dimitris -> RE: Command Update Fails: Updater error (8/1/2018 4:56:34 AM)


quote:

ORIGINAL: sparky577

So I just posted a problem and then saw someone make mention of a new build.

I tried updating, and got "Error: Update information for Command Modern Air Naval Operations could not be downloaded. Please contact Matrix Games for help."

I've got the non-Steam version.

Anyone else running into this issue?

Thanks!

P.S.
CMANO IS THE GREATEST COMPUTER GAME EVER!!!


Hello,

The new update has not yet been uploaded to the "official" distribution channels yet, so if you need it urgently you can download it from here: http://www.matrixgames.com/forums/tm.asp?m=4514036




c3k -> RE: Command Update Fails: Updater error (8/15/2018 1:02:33 PM)

Okay. I've searched.

How, PRECISELY, does one update a scenario after a database update?

And, is it required to do that, or only if you think/know that the update fixes a problem with that specific scenario?

Does the same apply to campaigns?

Can this be done automatically with updates?

Is there a reason why I shouldn't do any updates to campaigns and/or scenarios?

And, finally, could we put this information (how to apply a database update) into the FAQ?


Thanks,
Ken




apache85 -> RE: Command Update Fails: Updater error (8/15/2018 2:26:17 PM)

Hi c3k,

To update a scenario load it in the editor and follow the Database > Upgrade Scenario to Latest DB... path

You can do this to any scenario; if it fixes the problem then that's great; if it creates more then you have the option of restoring the .OLD file created in the update process outlined above

You can edit DLC campaigns to your hearts content. In my experience as a campaign designer however, I spent a lot of time balancing the scenarios in that campaign and now that a major update is out it could change the balance.

I plan on checking back over my released scenarios to make sure that they're still balanced as I intended. However if I didn't do this and they were not updated to newer DBs the scenarios would still be as designed for release.

As to whether this can be done with updates; it can, but for QA it is better to have incremental updates.

No reason to not update campaigns or scenarios to the latest version, but please do take advantage of the inbuilt backups. As referenced above, scenarios and campaigns are balanced based on the DB at the time, and updates can mess up this balance.

Good question and I hope I gave a good answer; I'll pass the URL on to the appropriate people to have this included in the FAQ.




spookyer -> RE: Command Update Fails: Updater error (11/25/2018 1:11:37 AM)

Haven't played Command for a while and tried to update. I got a range of errors when I tried to do it so I got onto the forum and downloaded update pack B998.14.zip, and moved the new Command.exe file over manually.

This download was quite small, normally they are huge. I replaced the Command.exe file with the new one and now nothing works at all. I get the little intro menu and it won't go further.

It seems every time I come back to this game I spend several hours trying to update it. There is always some issue and it is never clear what I need to do and it always seems to be a multi step process with 30 mins of online research required to try and determine what particular steps are required to get it to work.

If I click the update button the latest update error says "Command could not be downloaded contact Matrix games for help".

Very frustrating.

Great game though just wish it was easier to install and update.




Dimitris -> RE: Command Update Fails: Updater error (12/6/2018 7:54:53 AM)

quote:

ORIGINAL: spookyer

Haven't played Command for a while and tried to update. I got a range of errors when I tried to do it so I got onto the forum and downloaded update pack B998.14.zip, and moved the new Command.exe file over manually.

This download was quite small, normally they are huge. I replaced the Command.exe file with the new one and now nothing works at all. I get the little intro menu and it won't go further.

It seems every time I come back to this game I spend several hours trying to update it. There is always some issue and it is never clear what I need to do and it always seems to be a multi step process with 30 mins of online research required to try and determine what particular steps are required to get it to work.

If I click the update button the latest update error says "Command could not be downloaded contact Matrix games for help".

Very frustrating.

Great game though just wish it was easier to install and update.


Hello,

We're very sorry about your update troubles, I can certainly sympathize!

Perhaps as an alternative you can get the game running through Steam instead? Steam usually takes care of all the upgrade hassles so you don;t have to. If you have bought only through the Matrix store, you can obtain for free a Steam key from your purchase: http://www.slitherine.com/forum/viewtopic.php?f=58&t=72513

Please let us know if this helps!




JohnWise -> RE: Command Update Fails: Updater error (3/15/2019 1:34:39 PM)

Hi - I'm getting the same error when checking for CMANO Updates today namely:

Unable to download file.
An error occurred while trying to open an FTP file

Have Matrix Games come up with a fix ? - as the update fix at the start of this thread
was posted back in 2014 and suffice to say doesn't work.

Judging by the latest reply to this thread - I assume Matrix Games recommends using
the Steam version of the game rather than the one sold and installed from Matrix
due to the updater problem although surely there must be a fix for this by now ?




zakblood -> RE: Command Update Fails: Updater error (3/15/2019 1:39:37 PM)

if you install and run as admin, and don't have a poor AV or Poor none default firewall running, it works fine, if you do have a poor AV and firewall and installing and running as admin doesn't setup the correct permissions to run and update, then you have to do it manually, just comment on what your using and i'll find the guide on how to let it through, it's not hard, it's quite simple, so if you wish to do it by PM and not post it here, that's fine, i can do it by pm




TMP95 -> RE: Command Update Fails: Updater error (3/23/2019 8:04:52 PM)

my updater has never managed to work. Always an FTP issue. I have excellent AV service and run as admin.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.03125